msgid ""
msgstr ""
"Project-Id-Version: DeepFocus 1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-09-13 03:36+0600\n"
"PO-Revision-Date: \n"
"Last-Translator: Ann <anochka1985@gmail.com>\n"
"Language-Team: Ann <anochka1985@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: _e;__\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../comments.php:9
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:24
msgid "0 Comments"
msgstr ""

#: ../comments.php:24
msgid "1 Comment"
msgstr ""

#: ../comments.php:24
msgid "Comments"
msgstr ""

#: ../comments.php:43
msgid "Trackbacks/Pingbacks"
msgstr ""

#: ../comments.php:66
msgid "Leave a Reply"
msgstr ""

#: ../comments.php:66
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:72
msgid "You must be"
msgstr ""

#: ../comments.php:72
msgid "logged in"
msgstr ""

#: ../comments.php:72
msgid "to post a comment."
msgstr ""

#: ../comments.php:76
msgid "Logged in as"
msgstr ""

#: ../comments.php:76
msgid "Log out &raquo;"
msgstr ""

#: ../comments.php:80
msgid "Name"
msgstr ""

#: ../comments.php:81
#: ../comments.php:87
msgid "(required)"
msgstr ""

#: ../comments.php:86
msgid "Mail (will not be published)"
msgstr ""

#: ../comments.php:92
msgid "Website"
msgstr ""

#: ../comments.php:100
msgid "Submit Comment"
msgstr ""

#: ../footer.php:12
msgid "Designed by "
msgstr ""

#: ../footer.php:12
msgid "Powered by "
msgstr ""

#: ../functions.php:20
msgid "Primary Menu"
msgstr ""

#: ../header.php:54
#: ../epanel/custom_functions.php:196
msgid "Home"
msgstr ""

#: ../header.php:66
msgid "search this site..."
msgstr ""

#: ../home.php:37
msgid "Learn More"
msgstr ""

#: ../home.php:47
msgid "From The Blog"
msgstr ""

#: ../home.php:54
msgid "Posted"
msgstr ""

#: ../home.php:54
msgid "by"
msgstr ""

#: ../home.php:54
msgid "on"
msgstr ""

#: ../home.php:63
msgid "Previous"
msgstr ""

#: ../home.php:64
msgid "Next"
msgstr ""

#: ../home.php:70
#: ../index.php:62
msgid "Recent Works"
msgstr ""

#: ../home.php:94
msgid "Enter The Gallery"
msgstr ""

#: ../page.php:61
#: ../single.php:80
msgid "Pages"
msgstr ""

#: ../page.php:62
#: ../single.php:81
msgid "Edit this page"
msgstr ""

#: ../searchform.php:4
msgid "Search"
msgstr ""

#: ../includes/breadcrumbs.php:8
msgid "Posts Tagged "
msgstr ""

#: ../includes/breadcrumbs.php:10
#: ../includes/breadcrumbs.php:12
#: ../includes/breadcrumbs.php:14
msgid "Posts made in"
msgstr ""

#: ../includes/breadcrumbs.php:16
msgid "Search results for"
msgstr ""

#: ../includes/breadcrumbs.php:24
msgid "Posts by "
msgstr ""

#: ../includes/featured.php:50
msgid "Read More"
msgstr ""

#: ../includes/gallery.php:13
msgid "Zoom in"
msgstr ""

#: ../includes/gallery.php:14
msgid "Read more"
msgstr ""

#: ../includes/navigation.php:2
msgid "&laquo; Older Entries"
msgstr ""

#: ../includes/navigation.php:3
msgid "Next Entries &raquo;"
msgstr ""

#: ../includes/no-results.php:3
msgid "No Results Found"
msgstr ""

#: ../includes/no-results.php:4
msgid "The page you requested could not be found. Try refining your search, or use the navigation above to locate the post."
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "in"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "0 comments"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "1 comment"
msgstr ""

#: ../includes/postinfo.php:2
#: ../includes/postinfo.php:6
msgid "comments"
msgstr ""

#: ../includes/functions/comments.php:13
msgid "(Edit)"
msgstr ""

#: ../includes/functions/comments.php:17
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/comments.php:22
msgid "Reply"
msgstr ""

